MySQL5.7で権限ユーザーのパスワードのセキュリティレベルを下げる方法

MySQL5.7のユーザー作成時に以下エラーメッセージが出て、
あえてセキュリティレベルを下げて、ユーザーを作成する場合の方法です。

ERROR 1819 (HY000): Your password does not satisfy the current policy requirements

 



この記事をシェア